import request from '@/utils/request'
// 获取房间号
export function createRoomId(data) {
    return request({
        url: '/caseApplication/createRoomId',
        method: 'get',
        params: data
    })
}
// 预约会议
export function reservedConference(data) {
    return request({
        url: '/caseApplication/reservedConference',
        method: 'post',
        data: data
    })
}
// 根据案件id查询预约会议
export function reserveConferenceList(data) {
    return request({
        url: '/caseApplication/reserveConferenceList',
        method: 'get',
        params: data
    })
}
// 发送房间号短信
export function sendRoomNoMessage(data) {
    return request({
        url: '/caseApplication/sendRoomNoMessage',
        method: 'post',
        data: data
    })
}

